@import "../../../components/global.less";

.item {
    display: flex;
    justify-content: space-evenly;

    > :first-child {
        @media all and (max-width: 750px) { display: none; }
    }

    > .content {
        display: flex;
        flex-direction: column;
        justify-content: center;

        margin-left: 20px;
        
        > h2::before {
            #pseudoelement.rightarrow();
        }
    
        > p {
            text-indent: 15px;
        }
    }
}